[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_opera_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB Opera XXPort Plugin

Comment=Plugin to import Opera contacts
